/* CSS Document */

.container {
	margin-top:30px;
	
}

p {
	line-height:25px;
	
}

header {
	margin-bottom:20px;
	
}

.btn {
	background-color:green;
	border:1px solid green;
	
}

.header_telephone_number .glyphicon {
	margin-left:10px;
	
}

.glyphicon, .link {
	color:green;
}

.link:hover  {
	color:green;
	
}

ul li a {
	color:green;
	
}

ul li a:active {
	color:green;
	
}

.what_we_offer_box .glyphicon, .opening_hours .glyphicon   {
	color:white;
	
}

.slideshow {
	position:relative;
	height:500px;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	
}

.slideshow_image {
	position: absolute;
	top:0px;
	left:0px;
	
}

.slideshow_icon {
	width:50px;
	height:50px;
	position:absolute;
	z-index:4;
}

.slideshow_icon:hover {
	cursor:pointer;
	
}

.left_slideshow_icon {
	left:25px;
	top:250px;
	
}

.right_slideshow_icon {
	right:25px;
	top:250px;
	
}

.slideshow_fade {
	-webkit-animation-name: slideshow_fade;
	-webkit-animation-duration:2s;
	
}

.prev {
	font-size:28px;
	position:absolute;
	top:50%;
	color:green;
	left:0px;
	
}

.next {
	font-size:28px;
	position:absolute;
	top:50%;
	color:green;
	right:0px;
	
}

.arrow {
	padding:20px;
	
}

.arrow:hover {
	text-decoration:none;
	cursor:pointer;
	background-color:green;
	color:white;
	
	
}

.slideshow_buttons {
	margin: auto;
width: 69px;
	margin-top:10px;
	margin-bottom:10px;
	
}

.dot {
	width:20px;
	height:20px;
	background-color:black;
	border-radius:20px;
	display:inline-block;
	text-align:center;	
}

.dot:hover {
	cursor:pointer;
	
}

.sideshow_text {
	position:absolute;
	max-width:300px;
	
}

.sideshow_text h3 {
	font-size:28px;
	font-weight: bold;
	color:green;
	
}

.sideshow_text p {
	color:green;
	font-weight: 500;
	font-weight: bold;
	
}

.first_slideshow_text {
	top:50px;
	right:50px;
	
}

.second_slideshow_text {
	top:50px;
	left:50px;
	
}

.third_slideshow_text {
	top:50px;
	left:50px;
	
}

.slideshow_fade_in {
	-webkit-animation-name:slideshow_fade_in;
	-webkit-animation-duration:3s;
	
}


@-webkit-keyframes slideshow_fade_in {
	from {
		opacity:0;
	}
	to {
		opacity:1;
		
	}
	
}

.slideshow_fade_out {
	-webkit-animation-name:slideshow_fade_out;
	-webkit-animation-duration:3s;
	
}

@-webkit-keyframes slideshow_fade_out {
	from {
		opacity:1;
	}
	to {
		opacity:0;
		
	}
	
}


.showing_image {
	z-index:3;
	
}

.slideshow img {
	width:100%;
	
}

.what_we_offer_box {
	max-height:400px;
	padding:15px;
	margin-top:15px;
	background-color:green;
	color:white;
	
}

.what_we_offer_box h2 {
	font-size:27px;
	
}

.what_we_offer_box .glyphicon {
	font-size: 63px;
	
}

.block_images {
	margin-top:20px;
	margin-bottom:50px;
}


.block_image {
	padding-left:0px;
	margin-top:30px;
	
}


.block_image .glyphicon {
	height:100px;
	width:100px;
	background-color:green;
	font-size:35px;
	position:relative;
	margin: auto;
text-align: center;
line-height: 100px;
font-size: 42px;
color:white;
}

.info {
	margin-right:20px;
	
}

.info h4 {
	margin-top: 0px;
	
}


.about {
	padding-left:0px;
	
}



.about p {
	margin-top:10px;
	
}

.services ul {
	margin-left: -26px;
	
}

.services ul li {
	margin-bottom: 10px;
	
}

.services ul li a {
	font-size:16px;
	color:green;
	
}

.services .btn {
	margin-top: 45px;
}

.hours {
	color:white;
	padding: 15px;
	
}

.opening_hours_clock {

font-size: 59px;
text-align: center;
float: left;
	
}

.hours_and_appointments_area {
	background-color:green;
	min-height: 377px;
	padding:15px;
	
}

.interactive_quote_area {
	margin-top:50px;
	
}

.quote_visible_area {
	max-width: 360px;
height: 111px;
	overflow:hidden;
	position:relative;
	
}

.quote_whole_area {
	width:2000px;
	height: 111px;
	position:absolute;
	top:0px;
	
}

.interactive_quotes {
	padding-left:0px;
	padding-right:0px;
	margin-top:25px;
	color:black;
	overflow:hidden;
	width:200px;
	
}

.quote {
	padding-left:0px;
	padding-right:0px;
	float:left;
	
	
}

.interactive_quotes_inner {
	width:300%;
	
}


.quote p {
	line-height:19px;
	
}


.button {
	width:20px;
	height:20px;
	background-color:green;
	float:left;
	margin-right:5px;
	border-radius:20px;
	
}

.button:hover {
	cursor:pointer;
	
}


.footer_details {
	margin-top:40px;
	
}
.footer_icon {
	width:75px;
	height:75px;
	text-align:center;
	font-size:34px;
	
}


@media screen and (max-width:1200px) {
	.slideshow {
    position: relative;
    height: 406px;
}

.slideshow_icon {
	top: 200px;
	
}

.block_images {
    margin-bottom: 25px;
}



	
}


@media screen and (max-width:1210px) {
	.what_we_offer_box h2 {
    font-size: 24px;
}
	.what_we_offer_box {
    margin-top: 0px;

}
	
}


@media screen and (max-width:1190px) {
	.slideshow {
    position: relative;
   height: 404px;
}

.what_we_offer_box {
   max-height: inherit;
    padding: 15px;
    margin-top: 15px;
}
	
	.info {
    margin-right: 0px;
}

.what_we_offer_box h2 {
  font-size: 22px;
}

.services .btn {
    margin-top: 68px;
}

.slideshow_icon {
	top: 200px;
	
}

.what_we_offer_box {
	margin-top:0px;

}

.what_we_offer {
	margin-top:25px;
	
}

.slideshow_buttons {
	margin-top:20px;
	
}





}


@media screen and (max-width:990px) {
		.slideshow {
    height: 312px;
}
	
	.next, .prev {
    top: 43%;
}
	
	.info {
		width:72%;
		
	}
	
	.slideshow_icon {
    top: 140px;
}
	
	.opening_hours_clock {
    font-size: 54px;
}
	
	.footer_icon {
    width: 37px;
}

	.services .btn {
   margin-top: 43px;
}

.what_we_offer_box {
    height: 455px;
}


.footer_detail:nth-child(1) p {
	font-size:11px;
	
}

.header_details {
	padding-right:0px;
	
}

.hours_title {
	width: 64%;
	
}

.hours_and_appointments_area {
    min-height: 426px;
}

.block_images {
    margin-bottom: 10px;
}
	
	.arrow {
    padding: 10px;
}
	
	


	
	
	
	
}

@media screen and (max-width:766px) {
	.what_we_offer_box {
    height: inherit;
}
	
}


@media screen and (max-width:730px) {
	.nav {
		  width: 99.6%;
margin-left: 0px;
	
	}
	
	.slideshow_icon {
    top: 130px;
}
	
	.header_details {
		text-align:center;
		
	}
	
	.header_details h4 {
		clear:both;!important
		
	}
	
	.mobile_container {
		max-width: 100%;
		margin:auto;
		padding:0px 10px 0 10px;
		
	}
	
	.what_we_offer {
    margin-top: 10px;
}
	
	.header_logo, .header_details {
		padding-right:0px;
		
	}
	
	.header_details  {
		margin-top:20px;
	}
	
		.services .btn {
   margin-top: 0px;
}

.what_we_offer_box {
    height:inherit;
}

.slideshow, .slideshow img {
	height:300px;
	
}
	
	
	

.footer_detail:nth-child(1) p {
	font-size:14px;
	
}

.block_images {
    margin-bottom: 0px;
	margin-top: 0px;
}

.services {
	padding-left:0px;
	margin-top: 29px;
	
}

.services ul {
	padding-left: 12px;
	 margin-left:0px;
	
}

.hours {
	margin-top: 27px;
	margin-left: -15px;
	
}

.footer_details {
    margin-top: 30px;
	margin-left: -15px;
}

. header_details .pull-right {
	clear:both;
	
}

.hours_and_appointments_area {
    min-height: 378px;
}

.sideshow_text {
	font-size:12px;
	
}
	
	
}

@media screen and (max-width:464px) {
	.block_image .glyphicon {
    height: inherit;
    width: 25%;
}
	
	
}


@media screen and (max-width:410px) {
.sideshow_text {
    max-width: 68%;
    text-align: center;
    left: 55px;
    top: 17px;
}
	
	.slideshow, .slideshow img {
    height: 219px;
}
	
	.arrow {
    padding: 10px;
}

	
	
}



/* about page */

.about_overall_title {
	margin-bottom:25px;
	
}

.center_text {
	text-align: center;
	
}

.about_title {
	padding:15px;
	background-color:green;
	width:100%;
	color:white;
	
}

.about_title:hover {
	cursor: pointer;
	color:red;
	
}

.about_drop_downs {
	margin-top:30px;
	
}

.about_details {
	overflow: hidden;
	
}

.about_details p {
	padding:15px;
	
}


.about_text_fadeIn {
	-webkit-animation-name:about_text_fadeIn;
	-webkit-animation-duration:1.1s;
	
}

.mobile_branches {
	display: none;
	
}


@-webkit-keyframes about_text_fadeIn {
	from {
		opacity: 0;
		
	} to {
		opacity: 1;
	}
	
}

.about_text_fadeOut {
	-webkit-animation-name:about_text_fadeOut;
	-webkit-animation-duration:1.1s;
	
}


@-webkit-keyframes about_text_fadeOut {
	from {
		opacity: 1;
		
	} to {
		opacity: 0;
	}
	
}


@media screen and (max-width:766px) {
	.about_image {
		margin-bottom:20px;
		
	}
	
}




.map {
	width:100%;
	height:400px;
	background-color:red;
	margin-top:30px;
	position: relative;
	background-image:url(../images/about_map.png);
	background-size:100% 100%;
}

.marker {
	position: absolute;
	width:35px;
	height:35px;
	border-radius: 20px;
	background-color:blue;
	
}

.marker:hover {
	cursor: pointer;
	background-color:green;
	
}

.cross {
	width:20px;
	height:20px;
	background-color:yellow;
	position: absolute;
	bottom:5px;
	left:10px;
}

.cross:hover {
	background-color:red;
	cursor: pointer;
	
}

.south_marker {
    bottom: 25px;
    left: 14%;
}

.north_marker {
	top: 50px;
	right: 20%;
	
}

.map_text_box {
	padding:20px;
	position: absolute;
	background-color:green;
	max-width:200px;
	text-align: center;
	font-size:10px;
	color:white!important;
	
}

.map h5 {
	text-align: center;
font-size: 20px;
padding: 5px;
background-color: green;
width: auto;
margin: auto;
	color:white;
	
}

#north_text_box {
    right: 13%;
    top: 91px;
}

#south_text_box {
    left: 8%;
    bottom: 70px;
}


.about_map_fadeIn {
	-webkit-animation-name:about_map_fadeIn;
	-webkit-animation-duration:2s;
	
}


@-webkit-keyframes about_map_fadeIn {
	from {
		opacity: 0;
		
	} to {
		opacity: 1;
	}
	
}

.about_map_fadeOut {
	-webkit-animation-name:about_map_fadeOut;
	-webkit-animation-duration:2s;
	
}


@-webkit-keyframes about_map_fadeOut {
	from {
		opacity: 1;
		
	} to {
		opacity: 0;
	}
	
}


@media screen and (max-width:1000px) {
	.map {
    height: 279px;
}	
	.map_text_box {
    padding: 10px;
}
}

@media screen and (max-width:767px) {
	.map, .map_title {
		display: none;
		
	}
	.mobile_branches {
	display: block;
}
	.mobile_address {
		margin-top:25px;
		
	}

	
}


@media screen and (max-width:370px) {
	.footer_address {
		max-width: 83%;
		
		
	}
	
}




/* what we offer boxes */

.what_we_offer_box_click {
	margin-bottom:30px;
	
}

.what_we_offer_box_click img {
	height: 173px;
	
}

.what_we_offer_box_click h5 {
	text-align: center;
	
}

.what_we_offer_box_click img:hover {
	opacity: .6;
	cursor: pointer;
	
}


.overlay {
	width:100vw;
	height:100vh;
	background:rgba(0,0,0,0.7);
	position:fixed;
	top:0px;
	left:0px;
	display:none;
	
}

.leaveText {
	position: absolute;
	top:10px;
	right:40px;
	color:white;
	font-size:14px;
	font-weight:bold;
	
}

.leaveText:hover {
	cursor:pointer;
	color:green;
	
}


.about_us_thumbnails {
	margin-top:25px;
	
}

.about_us_thumbnail {
	margin-top:25px;
	
}


.about_us_thumbnail img {
	padding:5px;
	background-color:green;
	
}

.about_us_thumbnail:hover img {
	background-color:black;
	opacity:.8;
	cursor:pointer;
	
}

.overlay_inner {
	width:600px;
	margin:auto;
	margin-top:100px;
	color:white!important;
	
}

.overlay_inner h4 {
	text-align:center;
	font-weight:bold;
	
	
}

.overlay img {
	padding:5px;
	width:100%;
	background-color:green;
}

.overlay p {
	margin-top:15px;
	
}





	
	






